/* Landscape phones and down */
@media (max-width: 480px) {


.nav-bg { background: none!important;  }
.header table { margin-left:-20px; float:left; }
.header table p.opening-hours {margin-top:20px; }
.ph-no { font-size:23px; float:left; }

.navbar { background-color:#fff; }
.navbar .nav { margin: 20px 10px 10px 10px; }
.navbar .nav li { font-size: 16px; margin-bottom:15px; display:block; float:left; width: 130px; height:35px;  }
.navbar .nav li img { margin-top: auto; }
.navbar .nav li.nav-treatments { margin-right:auto; }
/*.navbar .nav li.nav-fb { margin-top:-45px; margin-left:4px; }*/

.index-content, .default-content  {margin-top:0px; }

.index-content h1 { line-height:35px;}

}
/* #### Mobile Phones Landscape #### */
@media (min-width: 481px) and (max-width: 768px){
	
	#logo { margin-top:-43px; }
	
	.header .span4.offset2 { margin-left:20px; }
	.header .span3 { margin-left: -40px; }
	.header .span3 p {font-size:20px; }
	
	.nav { font-size: 16px; }
	.navbar .nav { margin:25px 10px 0 0; }
	
	.navbar .nav li.nav-treatments {
	margin-right: 205px;
	}
	
	.treatments img { width:130px; }
	
	.footer .span11 { margin-left:-170px; }
	
	.info { width:120px; }
}
